WordPress.org

Ready to get started?Download WordPress

Forums

Facebook
[resolved] FB for WordPress doesn't work after Update to 1.1.1 (4 posts)

  1. JustErin
    Member
    Posted 1 year ago #

    I received this error

    Warning: require_once(D:\hosting\10043392\html\ewhome\wp-content\plugins\facebook/fb-core.php) [function.require-once]: failed to open stream: No such file or directory in D:\hosting\10043392\html\ewhome\wp-content\plugins\facebook\facebook.php on line 33

    Fatal error: require_once() [function.require]: Failed opening required 'D:\hosting\10043392\html\ewhome\wp-content\plugins\facebook/fb-core.php' (include_path='.;C:\php\pear') in D:\hosting\10043392\html\ewhome\wp-content\plugins\facebook\facebook.php on line 33

    What do I need to do?

    http://wordpress.org/extend/plugins/facebook/

  2. Niall Kennedy
    Member
    Plugin Author

    Posted 1 year ago #

    have you mixed versions? fb-core.php was present in 1.0.* but is not a part of 1.1.*

  3. JustErin
    Member
    Posted 1 year ago #

    I deleted the folder from my wordpress when the error came up. And then reinstalled the updated plugin. Still getting the error.

  4. JustErin
    Member
    Posted 1 year ago #

    I seem to have gotten it working. I had an old version of the plugin on the server. Thanks

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic